<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cea7999ec926971344509064d75b4ac">
  <dict>
    <!--2021-09-17 15:10:17.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:10:17.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
